Package wx :: Package lib :: Module customtreectrl :: Class TreeRenameTimer

[frames | no frames]

## Type TreeRenameTimer

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                 Timer --+
                         |
                        TreeRenameTimer

Timer used for enabling in-place edit.

Method Summary
| ``__init__`(self, owner)` Default class constructor.
| ``Notify`(self)` The timer has expired.

Property Summary

Method Details

### __init__(self, owner)
(Constructor)

Default class constructor. For internal use: do not call it in your code!

  Overrides:
    `wx.Timer.__init__`

### Notify(self)

The timer has expired.

  Overrides:
    `wx.Timer.Notify`

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:51 2007 | http://epydoc.sf.net